Page MenuHomeFreeBSD

biology/molden: chase distfile change
ClosedPublic

Authored by jmd on Jun 24 2017, 3:25 PM.

Details

Summary

Chase another opaque update to the molden distfile. While there, explicitly note gl dependency.

Test Plan

poudriere tested on amd64 HEAD, 11.0, 10.3 i386 HEAD, 11.0

Diff Detail

Repository
rP FreeBSD ports repository
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

jmd created this revision.Jun 24 2017, 3:25 PM
mat added a comment.Jun 27 2017, 7:35 AM

What changed between the two distfiles ?

jmd added a comment.Jun 27 2017, 5:29 PM

Good question. They unfortunately do not make their updates transparent nor keep old distfiles around, license conditions prohibit us from re-distribution. I've contacted them a few months back asking for either updates that increment version number or permission for us to cache distfiles. No response.

swills accepted this revision.Jul 9 2017, 10:12 PM

Approved

This revision is now accepted and ready to land.Jul 9 2017, 10:12 PM
This revision was automatically updated to reflect the committed changes.